<?php

/************************************************************************/
/* Copyright (c) 2006 by Stephen D. Teter                               */
/* All rights reserved.                                                 */
/* http://mediamerlin.net                                               */
/* Contact: wizard@mediamerlin.com                                      */
/************************************************************************/

$depth=0;
$top_level=1;
$index="";

require_once('include/config.php');
require_once("include/default.php");

function doHTML( $title, $image ) {
    echo "<HTML>\n\t<HEAD>\n\t\t<title>\n\t\t\t".$title."\n\t\t</title>\n\t</head>\n";
    echo '<BODY bgcolor="#000000" marginheight="0" marginwidth="0" topmargin="0" leftmargin="0">';
    echo "<IMG SRC=\"".$image."\" width= \"800\" height= \"600\" border=\"0\">\n\t</BODY>\n</HTML>\n";
}
switch($val) {
    case "1":
	doHTML( "IEE", "button1.jpg" );
	break;

    case "2":
	doHTML( "IEE", "button2.jpg" );
	break;

    case "4":
	doHTML( "IEE", "button3.jpg" );	/*button3.jpg*/
	break;

    case "8":
	doHTML( "IEE", "button4.jpg" );
	break;

    case "0":
	doHTML( "IEE", "buttonreleased.jpg" );
	break;

    default:
	doHTML( "IEE", "buttonerror.jpg" );
	break;
}
?>
